<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\FeedbackBogen;

class InputAnzeigeView extends \Kufer\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/feedbackbogen/input_anzeige.sgt';
  }

  protected function getDefaultDataModulArray()
  {
    $datamodul = new \Datamodul();
    $datamodul->radio_key = $this->viewModel->radio_key;
    $datamodul->inputText = $this->viewModel->inputText;

    return array($datamodul);
  }
}

class InputAnzeigeViewModel
{
  public $radio_key;
  public $inputText;
}